h3,
h4,
h5{color:#15A0C3;}
a{color:#15A0C3;-moz-transition:0.3s;-o-transition:0.3s;-webkit-transition:0.3s;transition:0.3s;}
a:hover{color:#07495A;}
a:active{color:#07495A;}
.alternative-font{color:#0088cc;}
p.drop-caps:first-child:first-letter{color:#0088cc;}
p.drop-caps.secundary:first-child:first-letter{background-color:#0088cc;}
ul.nav-pills > li.active > a,
ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus{background-color:#15A0C3;}
div.sort-source-wrapper .nav > li.active > a,
div.sort-source-wrapper .nav > li.active > a:hover,
div.sort-source-wrapper .nav > li.active > a:focus{color:#07495A;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{background-color:#07495A;}
.btn-primary,
.pagination > .active > a{border-color:#0088cc;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#0088cc;border-color:#0044cc #0044cc #002a80;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn-primary:hover,
.pagination > .active > a:hover{border-color:#0099e6;background-color:#0099e6;}
.btn-primary:active,
.pagination > .active > a:active,
.btn-primary:focus,
.pagination > .active > a:focus{border-color:#0077b3;background-color:#0077b3;}
.progress-bar-primary{background-color:#59BAEA;}
body.boxed div.body{border-top-color:#0088cc;}
section.highlight{background-color:#0088cc;border-color:#0077b3;}
section.page-top h2{border-bottom-color:#578D97;}
section.toggle label{color:#0088cc;border-left-color:#0088cc;}
section.toggle.active > label{background-color:#0088cc;border-color:#0088cc;color:#FFF;}
section.page-top.custom-product{background-color:#0077b3;border-top-color:#0081c2;}
div.feature-box div.feature-box-icon{background-color:#0088cc;}
ul.history li div.featured-box div.box-content{border-top-color:#0088cc;}
div.feature-box.secundary div.feature-box-icon i.icon{color:#0088cc;}
a.thumb-info span.thumb-info-type{background-color:#15A0C3;}
a.thumb-info span.thumb-info-action-icon{background-color:#15A0C3;}
.thumbnail span.zoom{background-color:#0088cc;}
span.thumb-info-social-icons a{background-color:#59BAEA;}
.inverted{background-color:#0088cc;}
div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover{color:#07495A;}
div.tabs ul.nav-tabs a:hover{border-top-color:#0088cc;}
div.tabs ul.nav-tabs li.active a{border-top-color:#0088cc;color:#0088cc;}
ul.list.icons li i{color:#0088cc;}
i.icon-featured{background-color:#0088cc;}
.parallax blockquote i.icon-quote-left{color:#0088cc;}
section.video blockquote i.icon-quote-left{color:#0088cc;}
.panel-heading a{color:#0088cc;}
header{}
header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a,
header nav ul.nav-main li > a:hover,
header nav ul.nav-main li.dropdown:hover a{color:#1ca0c1;background-color:transparent !important;}
header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.dropdown:hover a{color:#1ca0c1;background-color:#fff !important;}
header nav ul.nav-main ul.dropdown-menu li:hover > a{background-color:#00aaff !important;}
header nav ul.nav-main ul.dropdown-menu{background-color:#0088cc;border-color:#0044cc #0044cc #002a80;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
header nav ul.nav-main ul.dropdown-menu:hover{border-color:#0099e6;background-color:#0099e6;}
header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu:focus{border-color:#0077b3;background-color:#0077b3;}
header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a{background:none !important;-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;padding-left:8px !important;}
header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover{background:trransparent !important;padding-left:16px !important;}
header.single-menu nav ul.nav-main li.active > a{border-top:5px solid #0088cc;}
header.darken-top-border{border-top:5px solid #0077b3;}
header.colored div.header-top{background-color:#0088cc;}
header.colored div.header-top ul.nav-top li a:hover{background-color:#0099e6 !important;}
header.flat-menu nav ul.nav-main li > a,
header.flat-menu nav ul.nav-main li.active > a{color:#666;}
header.flat-menu nav ul.nav-main li.active > a{color:#0088cc;background-color:transparent !important;}
header.flat-menu nav ul.nav-main li > a:hover,
header.flat-menu nav ul.nav-main li.dropdown:hover a{color:#FFF;background-color:#0088cc !important;}
header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu{border-top-color:#0088cc;}
div.slider div.tp-bannertimer{background-color:#0088cc;}
div.home-intro p em{color:#00aaff;}
div.home-concept strong{color:#0088cc;}
blockquote.testimonial{background:#0099e6;}
div.testimonial-arrow-down{border-top-color:#0099e6;}
div.recent-posts div.date span.month,
article.post div.post-date span.month{background-color:#0088cc;}
div.recent-posts div.date span.day,
article.post div.post-date span.day{color:#0088cc;}
div.shop ul.products li.product .onsale{background-color:#0088cc;}
div.featured-box-secundary i.icon-featured,
div.featured-box-secundary i.image-icon{background-color:#347698;}
div.featured-box-secundary h4{color:#347698;}
div.featured-box-secundary div.box-content{border-top-color:#347698;}
div.pricing-table div.most-popular{border-color:#0088cc;}
div.pricing-table div.most-popular h3{background-color:#0088cc;}
section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before{background:#0088cc;box-shadow:0 0 0 3px #ffffff, 0 0 0 6px #0088cc;}
footer div.footer-ribon{background:#2a2a2a;}
div.shop ul.products li.product .onsale{background-color:#0088cc;border-bottom-color:#006da3;}
div.shop .star-rating span,
div.shop .cart-totals tr.total .amount{color:#0088cc;}